# http://editorconfig.org

root = true

[*]
charset = utf-8
end_of_line = lf
insert_final_newline = true
trim_trailing_whitespace = true

[*.md]
trim_trailing_whitespace = false

[Makefile]
indent_style = tab
indent_size = 4

[*.sh]
indent_style = space
indent_size = 2

; exclude some folders
; [{deps,tools}/**]
; indent_style = ignore
; indent_size = ignore
; end_of_line = ignore
; trim_trailing_whitespace = ignore
; charset = ignore

